Build #1 for HarmTrace-0.1.1

[all reports]

Package HarmTrace-0.1.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-05-22 02:51:47.060626 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: HarmTrace (user goal)
rejecting: HarmTrace-2.2.0, 2.1, 2.0, 1.0, 0.7, 0.6, 0.5, 0.4, 0.3, 0.2
(global constraint requires ==0.1.1)
trying: HarmTrace-0.1.1
next goal: base (dependency of HarmTrace-0.1.1)
rejecting: base-4.7.0.1/installed-e4b... (conflict: HarmTrace => base>=4.2 &&
<4.4)
rejecting: base-4.8.0.0, 4.7.0.2, 4.7.0.1, 4.7.0.0, 4.6.0.1, 4.6.0.0, 4.5.1.0,
4.5.0.0, 4.4.1.0, 4.4.0.0, 4.3.1.0, 4.3.0.0, 4.2.0.2, 4.2.0.1, 4.2.0.0,
4.1.0.0, 4.0.0.0, 3.0.3.2, 3.0.3.1 (global constraint requires installed
instance)
Dependency tree exhaustively searched.